{
  "models": [
    {
      "name": "MonthData",
      "resource_name": "month-data",
      "synchronizable": false,
      "observable": true,
      "tokenExemptedMethods": [],
      "properties": [
        {
          "name": "id",
          "type": "String",
          "defaultValue": "Store.randomId()"
        },
        {
          "name": "monthKey",
          "type": "String"
        },
        {
          "name": "creationDate",
          "type": "Date"
        },
        {
          "name": "maleUnrankedValue",
          "type": "Int",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "femaleUnrankedValue",
          "type": "Int",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "maleCount",
          "type": "Int",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "femaleCount",
          "type": "Int",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "anonymousCount",
          "type": "Int",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "incompleteMode",
          "type": "Bool",
          "defaultValue": "false"
        },
        {
          "name": "dataModelIdentifier",
          "type": "String",
          "optional": true
        },
        {
          "name": "fileModelIdentifier",
          "type": "String",
          "optional": true
        }
      ]
    }
  ]
}
